Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.model
Interface NestedValueModel

All Known Implementing Classes:
  ClosureModel, PropertyModel

    public interface NestedValueModel

Represents a nested value model such as a PropertyModel or a ClosureModel

Version:
  $Revision: 7922 $
Author:
  James Strachan

Method Summary
`ValueModel` | `getSourceModel()`

Method Detail

### getSourceModel

    ValueModel getSourceModel()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD